ARCH           = OS
SHOBJ          = YES

include ../../include/makeinclude/Makefile.$(ARCH)

APPNAME        = "Transmission Test Server"
OUTPUTDIR      = $(BASEBIN)
CXXINCLUDES    = -I./ 
LIBS           = -L$(CDEVLIB) -lcdevGenericServer $(CDEVLIBS) $(OSLIBS)

TARGETS = $(OUTPUTDIR)/TestServer

targets : $(TARGETS)
		
$(OUTPUTDIR)/TestServer : $(OBJDIR)/TestServer.o
	$(LINK.cc) $^ $(LIBS) -o $@
